[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / UseOptionsDataSourceSettings

# Type Alias: UseOptionsDataSourceSettings\<Source\>

> **UseOptionsDataSourceSettings**\<`Source`\>: [`UseDataSourceSettings`](../interfaces/UseDataSourceSettings.md)\<`Source`, `ControlOptions` \| `Record`\<`string`, `any`\>\>

Defined in: [packages/angular/form-system/src/lib/mixins/extract-options-data-source.mixin.ts:31](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/extract-options-data-source.mixin.ts#L31)

## Type Parameters

• **Source**
